Subject: JP Morgan

From: Dan Mankes <[email-masked]>
Date: Wed, 19 Jan 2000 11:36:19 -0500

Could you please tell me if you are still interested in pursuing the
opportunity at J.P. Morgan?  If you are, we would like to confirm
availability for the several managers you'd need to meet by coordinating
your flight in.  They had continued to interview within that group, but at
this point in time, I think if they knew you were able to come down to
finish up with them near the end of the month, they might hold off on
pursuing other candidates.

Also, please don't let money be an issue with this opportunity for that is
something I am sure we could work out to your satisfaction.

Thanks, Dan Mankes.

Please contact: Dan Mankes @ (212) 840-8666 x250
                        Toll Free:     @ (888) 522-5576 x250
                         E-Mail:        [email-masked]